# server backup

A server backup is a disk image created in the Image store from a running server instance. The backup command manages the number of archival copies to retain.

Compute v2

## server backup create

Create a server backup image

    openstack server backup create
        [--name <image-name>]
        [--type <backup-type>]
        [--rotate <count>]
        [--wait]
        <server>

--name <image-name>

  Name of the backup image (default: server name)

--type <backup-type>

  Used to populate the backup_type property of the backup image (default: empty)

--rotate <count>

  Number of backups to keep (default: 1)

--wait

  Wait for backup image create to complete

server

  Server to back up (name or ID)

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.